brlapi_authClientPacket_t(3)

NAME
brlapi_authClientPacket_t

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t type
unsigned char key

Detailed Description

Structure of authorization packets

Field Documentation

  unsigned char brlapi_authClientPacket_t::key

  uint32_t brlapi_authClientPacket_t::type

Author

Generated automatically by Doxygen for BrlAPI from the source code.